Solaris 10 (sparc) : 141552-04

High Nessus Plugin ID 42217


The remote host is missing Sun Security Patch number 141552-04


SunOS 5.10: Apache 2 mod_perl Perl cgi pat.
Date this patch was last updated by Sun : Apr/20/11


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 42217

File Name: solaris10_141552.nasl

Version: $Revision: 1.12 $

Type: local

Published: 2009/10/23

Modified: 2012/01/30

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/Solaris/showrev

Patch Publication Date: 2011/04/20